---
title: "Imprint"
---

# This Website and Related Services

Connections to my servers may be logged for abuse, but I do not care to track you. I also don't use any analytics services.

Navigating this website may make several connections, including:
* Fetching the static content of this website, which is hosted on the `redstrate.com` domain. The original source code is [available here](https://code.ryne.moe/redstrate/redstrate.com), which is compiled to HTML using [Hugo](https://gohugo.io).
* Interacting with comments, which is hosted under `comments.redstrate.com`. I run an [unmodified Isso instance](https://isso-comments.de/).
    * The data submitted to this service is anonymous - unless of course, you identify yourself with a name.
* Liking (❤️) pages or taking part in a poll, which is hosted under `voting.redstrate.com`. The original source code is [available here](https://code.ryne.moe/redstrate/voting-system).
    * The data submitted to this service is anonymous.
* Loading the webrings (in the footer), which may run a small bit of Javascript or hotlink to another resource.

# Licensing

All work showcased on this site (including images, source code, etc.) are hereby licensed under
[CC BY-NC-SA 4.0]({{<ref "/license">}}) _unless_ otherwise specified. If you have doubts about licensing, please [contact me]({{< ref "contact" >}}) and I can help clear up any ambiguities.

Some icons on this site are from [KDE's Breeze icons](https://invent.kde.org/frameworks/breeze-icons) which are licensed under [GPLv3](https://invent.kde.org/frameworks/breeze-icons/-/blob/master/COPYING-ICONS?ref_type=heads).

The default font used is [Inclusive Sans](https://github.com/LivKing/Inclusive-Sans).
